<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="_port.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="resetTXImageTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>214, 17</value>
  </metadata>
  <metadata name="resetRXImageTimer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>364, 17</value>
  </metadata>
  <metadata name="RS232PortStatusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>676, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAICAAAAEAIACoEAAARgAAABAQAAABACAAaAQAAO4QAAAWFgAAAQAgABAIAABWFQAAMDAAAAEA
        IACoJQAAZh0AACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAABwAAACsAAABOAAAATgAA
        ACsAAAAH////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wAAAAACAAAADQAAABkAAAAKAAAAAf///wAAAAAUqKiou/Dw
        8P/w8PD/qKiouwAAABT///8AAAAAAQAAAAoAAAAZAAAADQAAAAL///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAAAABAAAAB0oKChmnJmZyS4uLk4AAAAKAAAAAQAA
        ABmmpqbJ8PDw//Dw8P+mpqbJAAAAGQAAAAEAAAAKLi4uTp2cnMkoKChmAAAAHQAAAAT///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAAAARjIaGpdPNzfvk39//n52d1gAA
        ADEAAAAdAAAAOqOjo9jw8PD/8PDw/6Ojo9gAAAA6AAAAHQAAADGhn5/W5+Tk/9bR0fuNiIilAAAAEf//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AAAAAAyqpqar3dbW/+Hc
        3P/j39//Xl1duHV0dMCoqKjo4+Pj/fPz8//z8/P/4+Pj/ampqeh2dXXAXl5euObj4//k4OD/4dra/62p
        qasAAAAM////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAAAi8v
        LzHNxcX13tfX/+Lc3P/p5ub/7Orq/+3s7P/t7Oz/7ezs/+3s7P/u7e3/7+3t/+7r6//r6Oj/5ODg/+Hb
        2//Pycn1Ly8vMQAAAAL///8A////AP///wD///8A////AP///wD///8A////AAAAAAQAAAAWAAAAGAAA
        AAkAAAAHAAAAMI6Kitne19f/5N7e/+Hb2//k39//5uLi/+fk5P/o5eX/6ebm/+jl5f/n5OT/5eHh/+Pe
        3v/m4OD/4dra/5CMjNkAAAAwAAAABwAAAAkAAAAYAAAAFgAAAAT///8A////AP///wAAAAABAAAAHG1j
        Y6pxZma6DQ0NUAAAADtpYmK22dDQ/9zS0v/b0tL/3dbW/+DZ2f/i3d3/6eXl/+/s7P/v7Oz/6eXl/+Te
        3v/h29v/39jY/93V1f/d1dX/29PT/2tkZLYAAAA7DQ0NUHJoaLpvZGSqAAAAHAAAAAH///8A////AAAA
        AAgnJCRUtaGh+8OwsP+voKD5e3Fx4tHFxf/Sxsb/1MnJ/9fMzP/d1dX/9PDw//f09P/08PD/8evr//Hr
        6//08PD/9/T0//Tx8f/f1tb/2c/P/9bLy//Uysr/08fH/3xzc+KxpKT5xrS0/7elpfsnJCRUAAAACP//
        /wD///8AAAAAEJ6QkL+8p6f/wKys/8Sxsf/Jubn/zsHB/82/v//Qw8P/4tra//bz8//x6ur/7ujo/+Xf
        3//b2Nj829jY/OXf3//u6Oj/8erq//bz8//j29v/0sbG/8/Cwv/Rw8P/y7y8/8a1tf/DsLD/v6ur/56R
        kb8AAAAQ////AP///wAAAAAEcm5uOLaqqtDDsLD/wK2t/8q5uf/Htrb/ybq6/93U1P/07+//8Onp/93Z
        2f7JyMjKwcHBYri4uBm4uLgZwcHBYsnIyMrd2dn+8Onp//Tv7//f1dX/zL29/8m5uf/Mvb3/w7Cw/8W0
        tP+2q6vQcm5uOAAAAAT///8A////AP///wAAAAADAAAAGX11daPArKz/wa2t/8OwsP/Mu7v/9PDw/+rj
        4//Mysr1wL6+W////wD///8A////AP///wD///8A////AMC+vlvMysr16uPj//Tw8P/Mvr7/xbOz/8Ow
        sP/Cr6//f3V1owAAABkAAAAD////AP///wD///8A////AAAAAAEAAAAUaVxcqr2oqP+8p6f/v6ur/+rk
        5P/e1tb/y8bG/ri2tlv///8A////AP///wD///8A////AP///wD///8A////ALi2tlvLxsb+3tbW/+rl
        5f/Brq7/vqqq/72pqf9pXFyqAAAAFAAAAAH///8A////AAAAAAYAAAAcAAAAIgAAADuIeHjfvaen/7ul
        pf+9p6f/4dvb/8/Hx/+wrq7K////AP///wD///8A////AP///wD///8A////AP///wD///8A////ALCu
        rsrPx8f/4Nvb/7+qqv+7paX/vaen/4h4eN8AAAA7AAAAIgAAABwAAAAGAAAAHXlsbMp2aWnceWpq5K+a
        mv29p6f/u6Wl/8Oxsf/Ox8f/u7S0/6GhoWL///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AoaGhYru0tP/Ox8f/w7Gx/7ulpf+9p6f/r5qa/XlqauR2aWnceWxsygAAAB0AAAApu6Wl/7ul
        pf+7paX/vKam/8Ktrf/GtLT/z8TE/7yzs/+ppKT8j4+PGf///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wCPj48ZqaSk/Lyzs//PxMT/xrS0/8Ktrf+8pqb/u6Wl/7ulpf+7paX/AAAAKQAA
        ACbMvLz/18rK/93S0v/i2Nj/4tnZ/+LZ2f/X0ND/sqio/6CamvyFhYUZ////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AIWFhRmgmpr8sqio/9fQ0P/i2dn/4tnZ/+LY2P/d0tL/18rK/8y8
        vP8AAAAmAAAAD8O6usXEu7vRwbi43NnOzv3l3Nz/5dzc/9zU1P+soqL/nZSU/4eFhWL///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8Ah4WFYp2UlP+soqL/3NTU/+Xc3P/l3Nz/2c7O/cG4
        uNzEu7vRw7q6xQAAAA8AAAACAAAACgAAAA0AAAAlt6ys4+fg4P/n4OD/5t/f/6Sbm/+ckJD/gn9/y///
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wCCf3/LnJCQ/6Sbm//m39//5+Dg/+fg
        4P+3rKzjAAAAJQAAAA0AAAAKAAAAAv///wD///8AAAAAAQAAABKRh4ez6uPj/+rj4//q4+P/r6io/5eK
        iv+IgID+d3V1XP///wD///8A////AP///wD///8A////AP///wD///8Ad3V1XIiAgP6Xior/r6io/+rj
        4//q4+P/6uPj/5GHh7MAAAASAAAAAf///wD///8A////AAAAAAIAAAANAAAAMl1VVbLp4uL/7Obm/+zm
        5v/j3Nz/kYmJ/5CDg/95c3P2bmlpXP///wD///8A////AP///wD///8A////AG5paVx5c3P2kIOD/5GJ
        if/j3Nz/7Obm/+zm5v/p4uL/XVVVsgAAADIAAAANAAAAAv///wD///8AAAAACiQhIU6dkZHj5+Dg/+/q
        6v/v6ur/7+rq/+/q6v/IwsL/iHx8/4t+fv96c3P+aGRkzWJfX2VZWVkaWVlZGmJfX2VoZGTNenNz/ot+
        fv+IfHz/yMLC/+/q6v/v6ur/7+rq/+/q6v/n4OD/nZGR4yQhIU4AAAAK////AP///wAAAAAOs6iox/Ht
        7f/x7e3/8e3t//Ht7f/x7e3/8e3t//Ht7f/Gvr7/gHV1/4d6ev+GeXn/fHJy/3Fpaf1xaWn9fHJy/4Z5
        ef+Henr/gHV1/8a+vv/x7e3/8e3t//Ht7f/x7e3/8e3t//Ht7f/x7e3/s6ioxwAAAA7///8A////AAAA
        AARdWlpJ49zc/fPv7//g2Nj5vbW12e3o6P/08fH/9PHx//Tx8f/m4uL/jYOD/3FkZP90aGj/eWxs/3ls
        bP90aGj/cWRk/42Dg//m4uL/9PHx//Tx8f/08fH/7unp/762ttrg2Nj58+/v/+Pc3P1dWlpJAAAABP//
        /wD///8A////AAAAAA22ra2kwbi4tDcwMCkAAAAZqqGhr+/r6//29PT/9vT0//b09P/29PT/8vDw/9bS
        0v+2sLD/trCw/9bS0v/y8PD/9vT0//b09P/29PT/9vT0//Dr6/+ro6OvAAAAGTcwMCnBuLi0tq2tpAAA
        AA3///8A////AP///wD///8AAAAAAgAAAAgAAAAHAAAAAgAAAAIAAAAkpJqa3/n39//59/f/+ff3//n3
        9//59/f/+ff3//n39//59/f/+ff3//n39//59/f/+ff3//n39//59/f/pJqa3wAAACQAAAACAAAAAgAA
        AAcAAAAIAAAAAv///wD///8A////AP///wD///8A////AP///wD///8AAAAABxAMDEHY0ND7/Pr6//z6
        +v/49vb//Pr6//z6+v/8+vr//Pr6//z6+v/8+vr//Pr6//z6+v/49vb//Pr6//z6+v/Y0ND7EAwMQQAA
        AAf///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAAAASj4SEtf38
        /P/+/v7/9fLy/5yUlKK/tra01c7O6e/q6v7+/v7//v7+/+/q6v7Vzs7pv7a2tJyUlKL18vL//v7+//38
        /P+PhIS1AAAAEv///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AAAA
        AAm6sbGs7ejo/f/////Bt7faAAAAGAAAAAgAAAAnsKen4P//////////sKen4AAAACcAAAAIAAAAGMG3
        t9r/////7ejo/bqxsawAAAAJ////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAAAQAAAAtybm5Dy8HBy3BrazMAAAAE////AAAAABaupKTX//////////+upKTXAAAAFv//
        /wAAAAAEcGtrM8vBwctybm5DAAAACwAAAAH///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AAAAAAIAAAAJAAAAAv///wD///8AAAAAD7mvr8Xy7+//8u/v/7mv
        r8UAAAAP////AP///wAAAAACAAAACQAAAAL///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAAAADAAAAEAAA
        AB4AAAAeAAAAEAAAAAP///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A///////8P///vD3//hw4f/4AAH//AAD//wAA/+YAAGfgAAAHwAAAA+ADwAfwD/AP8B/4D/Af
        +A+AP/wBgD/8AYA//AGAP/wB8B/4D/Af+A/wD/AP4APAB8AAAAPgAAAH5gAAZ/8AAP//AAD//gAAf/4c
        OH//vD3///w///////8oAAAAEAAAACAAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAEAAAAAAAAAAIeHh62Hh4etAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAGNfXzecmJjoa2pqWQAAAALGxsb0xsbG9AAAAAJubm5ZoZ+f6GdkZDcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACdl5cz1MzM/sK9vfq8u7v56unp/+vq6v/Avr75xsPD+trU1P6gnJwzAAAAAAAA
        AAAAAAAAAAAAAE5GRjhIQUFITUhIOMK5ufzd1NT/4NnZ/+fj4//o5OT/493d/+Da2v/GwMD8UEtLOEpF
        RUhRSko4AAAAAAAAAAGMfHzguaWl/7Olpf3NwMD/4tvb//Pu7v3q5eX/6uXl//Pu7v3k3t7/0sbG/7ms
        rP2+rq7/j4CA4AAAAAEAAAAAopaWSqeVlfbCr6//2tDQ/+jj4/3Rz8/Z0M3NWtDNzVrRz8/Z6OPj/d3U
        1P/Htrb/qZmZ9qKWlkoAAAAAAAAAAAAAAAKYh4fzu6Wl/+Da2v7Avb3ZAAAAAAAAAAAAAAAAAAAAAMC9
        vdng2tr+vaio/5iHh/MAAAACAAAAAG1gYKaXhYX6uqSk/8a0tP+7srL/qqamWgAAAAAAAAAAAAAAAAAA
        AACqpqZau7Ky/8a0tP+6pKT/l4WF+m1gYKabkJCkyb+/9eDX1//f1tb/pp6e/5eTk1oAAAAAAAAAAAAA
        AAAAAAAAl5OTWqaenv/f1tb/4NfX/8m/v/WbkJCkAAAAAAAAAALIvb326eHh/5ySkv6GgYHZAAAAAAAA
        AAAAAAAAAAAAAIaBgdmckpL+6eHh/8e9vfYAAAACAAAAAAAAAABkXFxp0srK/e7o6P/Du7v/hnt7/nVv
        b9lzb29ac29vWnVvb9mGe3v+w7u7/+7o6P/Sysr9ZFxcaQAAAAAAAAABwrm56Ozn5//j3Nz88+/v/7y1
        tf98cHD/eW1t/3ltbf98cHD/vLW1//Pv7//j3Nz87Ofn/8K5uegAAAABAAAAAKWbmzC5r683r6WlMOXg
        4P349fX/9/T0/+Dc3P/g3Nz/9/T0//j19f/l4OD9r6WlMLmvrzelm5swAAAAAAAAAAAAAAAAAAAAAGRb
        W0P18vL/5uDg/N/Z2ff59/f/+ff3/9/a2vfm4OD89fLy/2RbW0MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACtpKQx0MrK6aObm1cAAAAC3tjY+97Y2PsAAAACo5ubV9DKyumtpKQxAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAALiwsLG4sLCxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP5/
        AAD2bwAA8A8AAPAPAACAAQAAwYMAAMPDAAAH4AAAB+AAAMPDAADBgwAAgAEAAPAPAADwDwAA9m8AAP5/
        AAAoAAAAFgAAACwAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAAAAOQAAAKsAAACuAAAAdQAAAAP///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wAAAAABAAAAPwAAAJkAAACFAAAAEAAAAJGjo6Pevr6+6C8v
        L7kAAAAjAAAAWgAAAJ4AAABoAAAADv///wD///8A////AP///wD///8A////AP///wD///8AAAAALg8P
        D62OiorXYF5exAAAAIQAAACg19fX8vDw8P9JSUm8AAAAeQ8PD62trKziPDs7ugAAAHH///8A////AP//
        /wD///8A////AP///wD///8A////AAAAAEJ9eXnN3tfX/9XQ0PVOTU26kpKS0ufn5/rp6en/vLy842Rk
        ZMGfnp7Y5eHh/8fCwu8AAAB/////AP///wD///8A////AP///wD///8AAAAAPgAAAGMAAAAwDw4OoMvC
        wvTc1dX/xsLC/7y6uv+4tbX/uri4/7q5uf/EwsL/1dLS/+DZ2f9pZmbBAAAAUwAAAFQAAABVAAAAEP//
        /wD///8AAAAAKhAODp5gV1e+AwICmk1ISLPFvLz7saqq/87Ly//r6en/+/r6//39/f/x8PD/3tvb/7iz
        s//Aubn/nZaW2wMDA5ozLy+qSUNDtAAAAGj///8A////AAAAAGeYjY3XwKys/7Kjo+29sLD6s6mp/+nm
        5v//////9vb2/9za2vvQzs777evr/v7+/v/6+fn/x7+//7asrP+1p6fqxrW1/sCwsPYhHx+eAAAAD///
        /wAAAABBp6Cg0tzT0/u+ra3/q5yc/+jl5f/9/Pz/u7i4+oWBge2IhYWzjIiInYSAgNSZlJT78/Ly/v38
        /P+5rq7/vK2t/8/Bwf/W0dHvMi8vjP///wD///8A////AAAAAEhPRkarrZqa/8q/v///////tbKy+oF9
        fcB+fn4I////AP///wD///8AjYiIXYmFhfv49/f/7Onp/6qamv+WhYXaAAAAdwAAAAr///8AAAAAIwAA
        AH8AAACFe21twqyZmf/e2Nj/2tfX/XNvb+tsSEgH////AP///wD///8A////AP///wB4c3OerKio+e/u
        7v+zoaH/rpqa8wAAAIUAAACEAAAAUwAAAF+FdnbGpJGR4rWgoPWvm5v/2dbW/6ejo/lsZmay////AP//
        /wD///8A////AP///wD///8Ad3BwJXx2dv7f3d3/va+v/7WgoP+olJTmoI2N3yUhIY0AAABc0MfH7ebe
        3v/c0dH/08rK/8nFxf+HgID4YVpanf///wD///8A////AP///wD///8A////AF9fXwhpYmL+x8LC/9DJ
        yf/Vycn/5t7e/+Xd3f9IQ0OWAAAAIoSAgKiqpKTC2M/P7uLa2v+8t7f/kYmJ+1ZQUMz///8A////AP//
        /wD///8A////AP///wBSTU1ZaWNj+raxsf/X0ND/49ra/rGrq8igm5u8KykpWf///wAAAAABAAAAO6GZ
        mb3p4uL/u7a2/52Wlv9ZUVH7SEBAUP///wD///8A////AP///wAAAAACUUpK4oV8fPqknp7/5d7e/9bM
        zPAAAABhAAAACf///wD///8AAAAALwkICG6qn5/J7ejo/+Db2/+UjIz/gHZ2+05ISPdEPj6MHhQUGgAA
        AAk3MTFQS0VF4GJaWviPiIj/wLq6/+3o6P/Xzc3xQDo6gwAAAFr///8A////AAAAAEbX0NDo8e3t//b0
        9P/z7+//w7y8/311df95cHD+V09P+E1FRf1JQkL5UkpK/WtjY/h9dHT/lo+P/+/r6//39PT/8u/v/+zn
        5/1dWFiHAAAACv///wAAAAAcq6Wlsvf09P3HwcHL7urq9fbz8//RzMz/e3Jy/2lgYP9qYWH/amJi/2lg
        YP9rYmL/q6Wl//Hu7v/18/P+vrm5w+/s7PXn4+PwAAAAQ////wD///8A////AAAAACYbGRlCAAAAHioo
        KGbl3d33+ff3//Px8f/Qzc3/sKqq/6Sdnf/Ev7//5+Tk//n39//49fX/jYaGngAAADEAAAAzHx0dOQAA
        AAr///8A////AP///wD///8A////AAAAACJeV1d69/X1//v5+f/29PT6+/r6//38/P/9/Pz//Pv7//n3
        9/328/P8/fz8/8O5uc4AAABC////AP///wD///8A////AP///wD///8A////AP///wAAAAAXxL6+vPv6
        +v/p5OTuAAAAQDAuLlvq5OT5/////5aNjZoAAAA8saurqP38/P/v7OzzAAAANv///wD///8A////AP//
        /wD///8A////AP///wD///8AAAAAAQAAAB50b29tbGdnXwAAAAcAAAA/8Ozs+f////+IgYGGAAAADwAA
        ACmblZWLAAAAMAAAAAf///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAAGKSenpC0rq6hTklJQwAAAAH///8A////AP///wD///8A////AP///wD///8A////AP/P
        /AD8hvwA+AR8APgAfAD4AHwAwAAMAMAABADAAAQA4HwcAMD8BACA/gAAgP4AAID+BADg/BwA4DgMAMAA
        BADAAAwA/AB8APwAfAD4xHwA/8b8AP/P/AAoAAAAMAAAAGAAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AAAAAAEAAAAHAAAAGQAAADIAAAA+AAAAPgAAADIAAAAZAAAABwAA
        AAH///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAAAQAAAAQAAAAFAAAAAgAAAAH///8A////AAAAAAIAAAASVVVVXZ2dncOSkpLSkpKS0p2d
        ncNVVVVdAAAAEgAAAAL///8A////AAAAAAEAAAACAAAABQAAAAQAAAAB////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AAAAAAEAAAAEAAAADQAAAB0AAAAjAAAAFAAAAAUAAAAB////AAAAAAMAAAAaenp6jvDw
        8P/w8PD/8PDw//Dw8P96enqOAAAAGgAAAAP///8AAAAAAQAAAAUAAAAUAAAAIwAAAB0AAAANAAAABAAA
        AAH///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAAAAAQAAAAcAAAAaAAAAPBgYGGyOi4uqBAQERQAAABUAAAAD////AAAA
        AAQAAAAefX19m/Dw8P/w8PD/8PDw//Dw8P99fX2bAAAAHgAAAAT///8AAAAAAwAAABUEBARFjo6OqhgY
        GGwAAAA8AAAAGgAAAAcAAAAB////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAAAABAAAABoAAABRbmtruNLMzPjn4+P/gH9/tQAA
        ADcAAAANAAAABQAAAAsAAAApgYGBpvDw8P/w8PD/8PDw//Dw8P+BgYGmAAAAKQAAAAsAAAAFAAAADQAA
        ADeAgIC16ebm/9TQ0PhvbGy4AAAAUQAAABoAAAAE////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAAB0hISD/Cvb3k4NnZ/+Pd
        3f/l4eH/3NnZ+igoKHkAAAAwAAAAJgAAADUAAABZeXl5wfDw8P/w8PD/8PDw//Dw8P95eXnBAAAAWQAA
        ADUAAAAmAAAAMCgoKHnd29v65+Tk/+Tg4P/i3Nz/w7+/5EhISD8AAAAH////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAABQAA
        ACjJwsLi3tfX/+Hb2//k39//5uLi/6akpOIAAAB9EhISfmFhYbGZmZnd1dXV+vHx8f/y8vL/8vLy//Hx
        8f/V1dX6mZmZ3WJiYrESEhJ+AAAAfaelpeLo5eX/5eHh/+Pd3f/g2tr/ycXF4gAAACgAAAAF////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAAAgAAABSHhISF3tfX/9/Y2P/i3Nz/5N/f/+bj4/+8urr16ujo/vHw8P/z8vL/8/Pz//Pz
        8//y8vL/8vLy//Pz8//09PT/9PPz//Lx8f/q6en+vbq69ejl5f/m4eH/497e/+Hb2//f2Nj/h4SEhQAA
        ABQAAAAC////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AAAA
        AAEAAAACAAAAAQAAAAH///8AAAAAAQAAAAkAAAAxvri4393W1v/g2dn/4tzc/+nl5f/t6ur/6+jo/+rn
        5//r6en/7Ovr/+3s7P/t7Oz/7ezs/+3s7P/s6+v/7Orq/+ro6P/s6en/7evr/+rn5//j3t7/4dvb/9/Y
        2P+/urrfAAAAMQAAAAkAAAAB////AAAAAAEAAAABAAAAAgAAAAH///8A////AP///wD///8A////AP//
        /wD///8AAAAAAQAAAAcAAAAQAAAADwAAAAgAAAADAAAAAgAAAAwAAAAzWFZWpNvT0//h29v/6OPj/+Tf
        3//j3t7/5eHh/+fj4//o5eX/6ebm/+rn5//q6Oj/6ujo/+ro6P/p5+f/6ebm/+fk5P/m4uL/5eDg/+Xh
        4f/p5eX/493d/93V1f9YV1ekAAAAMwAAAAwAAAACAAAAAwAAAAgAAAAPAAAAEAAAAAcAAAAB////AP//
        /wD///8A////AP///wD///8AAAAABgAAAB8bGxtLAAAASAAAAC8AAAAXAAAAEAAAACgRDg5qqaCg6uDZ
        2f/h2tr/3dbW/9/Y2P/h29v/4t3d/+Tf3//l4OD/5uLi/+bj4//n4+P/5+Pj/+fj4//m4+P/5uHh/+Xg
        4P/j3t7/4tzc/+Da2v/e19f/4dzc/+HZ2f+qoqLqEQ4OagAAACgAAAAQAAAAFwAAAC8AAABIHxsbSwAA
        AB8AAAAG////AP///wD///8A////AP///wAAAAADAAAAFQAAAE2nl5fnn5GR5z87O50AAABYAAAASBAO
        DnGnnZ3p3tXV/9vR0f/Zz8//29LS/9zV1f/e19f/4NnZ/+Hb2//o4+P/8e7u//Ty8v/39fX/9/X1//Ty
        8v/x7u7/6eTk/+Lc3P/g2tr/39jY/93W1v/c1NT/2tHR/9zS0v/f19f/qJ6e6RAODnEAAABIAAAAWEE7
        O52fk5PnqJmZ5wAAAE0AAAAVAAAAA////wD///8A////AAAAAAEAAAAJAAAAMGFXV6/Brq7/xLKy/8W0
        tP+TiIjnNDAwtqCVle3Yzs7/1MnJ/9TJyf/WzMz/2M7O/9rR0f/b09P/6uXl//v5+f/7+fn/+PT0//Xw
        8P/x6+v/8evr//Xw8P/49PT/+/n5//v5+f/q5ub/3NTU/9vS0v/Z0ND/183N/9XLy//Vy8v/2c/P/6CX
        l+00MDC2lImJ58e3t//FtLT/w7Cw/2NZWa8AAAAwAAAACQAAAAH///8A////AAAAAAIAAAARGRYWU6+c
        nPa/rKz/wq+v/8Szs//Htrb/ybm5/9HExP/TxcX/0MPD/9LFxf/UyMj/1cvL/9vS0v/08fH/+PT0//Dp
        6f/w6en/8Onp//Dp6f/w6en/8Onp//Dp6f/w6en/8Onp//Dp6f/49PT/9PLy/9zU1P/WzMz/1crK/9PH
        x//RxMT/1MjI/9PGxv/Lu7v/yLi4/8a1tf/EsbH/wa6u/7CenvYZFhZTAAAAEQAAAAL///8A////AAAA
        AAIAAAARqJ2dpsCrq/++qan/wKys/8KwsP/Fs7P/yLi4/9HDw//LvLz/zb+//8/Cwv/RxMT/49zc//r4
        +P/z7u7/8Onp//Dp6f/u5+f/497e/9jV1f7Ny8v5zcvL+djV1f7j3t7/7ufn//Dp6f/w6en/8+7u//v4
        +P/l3d3/0sbG/9DDw//OwcH/zb6+/9LFxf/Jurr/xrW1/8Sysv/Brq7/v6ur/8Gtrf+onZ2mAAAAEQAA
        AAL///8A////AAAAAAEAAAAIDw8PIrSrq7TLu7v5vqmp/8Ctrf/DsLD/zb6+/8e2tv/Jubn/y7y8/82+
        vv/g19f/+ff3//Dq6v/w6en/7+jo/9PQ0P2/vr7mwL+/o7S0tE6xsbEasbGxGrS0tE7Av7+jv76+5tPQ
        0P3v6Oj/8Onp//Dq6v/59/f/4tra/87AwP/Mvb3/yru7/8i4uP/Ov7//xLKy/8Kvr/+/q6v/zL29+bat
        rbUPDw8iAAAACAAAAAH///8A////AP///wAAAAABAAAABwAAABdhXl5ZwLa24MWysv/CsLD/yLe3/8Sz
        s//GtbX/yLi4/8/Bwf/6+Pj/8Orq//Dp6f/k3t7/vr299rq6unL///8A////AP///wD///8A////AP//
        /wD///8A////ALq6unK+vb325N7e//Dp6f/w6ur/+vj4/9HExP/Jurr/x7e3/8a0tP/KuLj/w7Gx/8Wz
        s//CubnhZWJiWwAAABcAAAAHAAAAAf///wD///8A////AP///wD///8AAAAAAQAAAAQAAAAVAAAAU5yK
        iu/EsLD/wKys/8Kvr//EsbH/xrS0/+/q6v/t5+f/6OHh/9zX1/+2tbXkqqqqG////wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wCqqqobtrW15NzX1//o4eH/7efn//Dr6//Htrb/xbOz/8Ox
        sf/Brq7/xbKy/52MjO8AAABTAAAAFQAAAAQAAAAB////AP///wD///8A////AP///wD///8A////AAAA
        AAMAAAAVExAQYLiiov3Ara3/vamp/7+rq//Brq7/2s/P/+/r6//f19f/3tbW/7KxsfahoaEb////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AoaGhG7Kxsfbe1tb/39fX/+/r
        6//b0ND/wq+v/8Ctrf+/qqr/wq+v/7iiov0TEBBgAAAAFQAAAAP///8A////AP///wD///8AAAAAAQAA
        AAMAAAAGAAAABwAAAAsAAAAnV01NnL2np/++qan/u6Wl/72oqP++qqr/8Ozs/9jQ0P/Xz8//vrq6/amn
        p3L///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AKmn
        p3K+urr918/P/9jQ0P/w7Oz/wKys/76pqf+8p6f/vqmp/72np/9XTU2cAAAAJwAAAAsAAAAHAAAABgAA
        AAMAAAABAAAACAAAABkAAAArAAAAMwAAADsAAABae21t1b2oqP+7paX/u6Wl/7ulpf/GtLT/5eHh/8/G
        xv/NxMT/pKOj5v///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wCko6PmzcTE/8/Gxv/l4eH/x7a2/7umpv+7paX/u6Wl/72oqP97bW3VAAAAWgAA
        ADsAAAAzAAAAKwAAABkAAAAIAAAAF0A4OGBUS0ugU0lJtVdOTr9ZTk7OpZGR+b2np/+7paX/u6Wl/7ul
        pf/Pw8P/1tHR/8e+vv+7tLT/oaCgpP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wChoKCku7S0/8e+vv/W0dH/z8PD/7ulpf+7paX/u6Wl/72n
        p/+lkZH5WU5OzldOTr9TSUm1VEtLoEA4OGAAAAAXAAAAJIJzc7i7paX/u6Wl/7ulpf+7paX/u6Wl/7ym
        pv+7paX/u6Wl/7ulpf/PxMT/x8DA/7+1tf+rpqb+j4+PT////wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wCPj49Pq6am/r+1tf/HwMD/z8TE/7ul
        pf+7paX/u6Wl/7ympv+7paX/u6Wl/7ulpf+7paX/u6Wl/4Jzc7gAAAAkAAAAKH5vb767paX/u6Wl/7ul
        pf+7paX/u6Wl/8Crq//FsrL/yrm5/9DBwf/Szc3/u7Gx/7iurv+bmJj5iYmJGv///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wCJiYkam5iY+biu
        rv+7sbH/0s3N/9DBwf/Kubn/xbKy/8Crq/+7paX/u6Wl/7ulpf+7paX/u6Wl/35vb74AAAAoAAAAJoR1
        db7Lurr/0MHB/9bJyf/c0ND/4dfX/+LZ2f/i2dn/4tnZ/+LZ2f/Py8v/tKqq/7Gnp/+VkpL5hYWFG///
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wCFhYUblZKS+bGnp/+0qqr/z8vL/+LZ2f/i2dn/4tnZ/+LZ2f/h19f/3NDQ/9bJyf/QwcH/y7q6/4R1
        db4AAAAmAAAAG5+SkrXj2dn/49nZ/+Pa2v/k29v/5Nvb/+Tb2//k29v/5Nvb/+Tb2//NyMj/saio/6ug
        oP+Yk5P+fX19T////wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wB9fX1PmJOT/qugoP+xqKj/zcjI/+Tb2//k29v/5Nvb/+Tb2//k29v/5Nvb/+Pa
        2v/j2dn/49nZ/5+SkrUAAAAbAAAACp6Xl1e4sbGYubKyp7y1tbK2r6/Fy8DA+OXd3f/l3d3/5d3d/+Xd
        3f/PyMj/raWl/6WZmf+bkpL/hIGBpP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wCEgYGkm5KS/6WZmf+tpaX/z8jI/+Xd3f/l3d3/5d3d/+Xd
        3f/LwMD4tq+vxby1tbK5srKnuLGxmJ6Xl1cAAAAKAAAAAQAAAAUAAAAIAAAACQAAAA4AAAAto5iY0eff
        3//n39//59/f/+ff3//b1NT/p6Gh/56Skv+dkZH/fXt75gAAAAH///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AAAAAAF9e3vmnZGR/56Skv+noaH/29TU/+ff
        3//n39//59/f/+ff3/+jmJjRAAAALQAAAA4AAAAJAAAACAAAAAUAAAAB////AP///wD///8A////AAAA
        AAMAAAAYgXh4meTb2//p4eH/6eHh/+nh4f/p4eH/qaKi/5qNjf+ajY3/hX9//XZ2dnT///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AHZ2dnSFf3/9mo2N/5qN
        jf+poqL/6eHh/+nh4f/p4eH/6eHh/+Tb2/+BeHiZAAAAGAAAAAP///8A////AP///wD///8A////AP//
        /wD///8A////AAAAAAIAAAASNzQ0YNrPz/7q4+P/6uPj/+rj4//q4+P/ysTE/5eOjv+ViYn/lIiI/3Vy
        cvZhYWEd////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AYWFhHXVy
        cvaUiIj/lYmJ/5eOjv/KxMT/6uPj/+rj4//q4+P/6uPj/9rPz/43NDRgAAAAEgAAAAL///8A////AP//
        /wD///8A////AP///wAAAAABAAAABAAAAA8AAAAsAAAAbLqurvbs5ub/7Obm/+zm5v/s5ub/7Obm/6qj
        o/+RhYX/kYSE/4h+fv9raWnkYWFhHf///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wBhYWEda2lp5Ih+fv+RhIT/kYWF/6miov/s5ub/7Obm/+zm5v/s5ub/7Obm/7qurvYAAABsAAAALAAA
        AA8AAAAEAAAAAf///wD///8A////AAAAAAEAAAAFAAAAGAAAAD8eHByAmoyM5+Xc3P/u6Oj/7ujo/+7o
        6P/u6Oj/7ujo/+Xe3v+OhYX/jYCA/42AgP+EeXn/aWdn9mVkZHQAAAAB////AP///wD///8A////AP//
        /wD///8AAAAAAWVkZHRpZ2f2hHl5/42AgP+NgID/jYWF/+Pc3P/u6Oj/7ujo/+7o6P/u6Oj/7ujo/+Xc
        3P+ajIznHhwcgAAAAD8AAAAYAAAABQAAAAH///8A////AAAAAAIAAAAOBAQEPm1iYrnTx8f97+np/+/q
        6v/v6ur/7+rq/+/q6v/v6ur/7+rq/+/q6v/IwsL/gnd3/4t9ff+LfX3/in19/3JsbP1hX1/nYmBgpVhY
        WFFQUFAdUFBQHVhYWFFiYGClYV9f53JsbP2KfX3/i319/4t9ff+Cd3f/xb+//+/q6v/v6ur/7+rq/+/q
        6v/v6ur/7+rq/+/q6v/v6en/08fH/W1iYrkEBAQ+AAAADgAAAAL///8A////AAAAAAIAAAASppubq+nh
        4f/x7e3/8e3t//Ht7f/x7e3/8e3t//Ht7f/x7e3/8e3t//Ht7f/x7e3/xsDA/351df+Ed3f/iHp6/4h6
        ev+GeHj/fXJy/3Fpaf5lYWH5ZWFh+XFpaf59cnL/hnh4/4h6ev+Ienr/hHd3/311df/Dvb3/8e3t//Ht
        7f/x7e3/8e3t//Ht7f/x7e3/8e3t//Ht7f/x7e3/8e3t/+nh4f+mm5urAAAAEgAAAAL///8A////AAAA
        AAEAAAALQD09StrQ0Pnz7+//8+/v//Pv7//z7+//6+Tk//Hs7P/z7+//8+/v//Pv7//z7+//8+/v/+bi
        4v+Sior/dmpq/4F0dP+CdHT/gnR0/4J0dP+CdHT/gnR0/4J0dP+CdHT/gnR0/4F0dP92amr/komJ/+Xh
        4f/z7+//8+/v//Pv7//z7+//8+/v//Hs7P/r5OT/8+/v//Pv7//z7+//8+/v/9rQ0PlAPT1KAAAACwAA
        AAH///8A////AP///wAAAAAEAAAAG6KYmK3t5+f/9PHx/+vl5f/RycnngXt7ktDHx+3y7u7/9PHx//Tx
        8f/08fH/9PHx//Tx8f/08fH/urS0/3BnZ/9oXV3/bGFh/3FlZf92aWn/dmlp/3FlZf9sYWH/aF1d/3Bn
        Z/+6tLT/9PHx//Tx8f/08fH/9PHx//Tx8f/08fH/8u7u/9DHx+2Be3uS0cjI5+vl5f/08fH/7efn/6KY
        mK0AAAAbAAAABP///wD///8A////AP///wAAAAABAAAACQAAACnVzMzr2dHR65qSkoMAAAAiAAAAGTYy
        MkHRyMjr9PDw//bz8//28/P/9vPz//bz8//28/P/9vPz//Xy8v/V0ND/qKKi/5aOjv+GfX3/hn19/5aO
        jv+ooqL/1dDQ//Xy8v/28/P/9vPz//bz8//28/P/9vPz//bz8//08PD/0cjI6zYyMkEAAAAZAAAAIpqS
        koPZ0dHr1czM6wAAACkAAAAJAAAAAf///wD///8A////AP///wD///8AAAAAAgAAAAtrZWUsAAAAGQAA
        AA0AAAAFAAAABAAAABAxLS1Iz8bG7/bz8//49fX/+PX1//j19f/49fX/+PX1//j19f/49fX/+PX1//j1
        9f/49fX/+PX1//j19f/49fX/+PX1//j19f/49fX/+PX1//j19f/49fX/+PX1//bz8//PxsbvMS0tSAAA
        ABAAAAAEAAAABQAAAA0AAAAZa2VlLAAAAAsAAAAC////AP///wD///8A////AP///wD///8A////AAAA
        AAEAAAADAAAAAwAAAAH///8A////AAAAAAgAAAAuPDY2m+rk5P/6+Pj/+vj4//r4+P/6+Pj/+vj4//r4
        +P/6+Pj/+vj4//r4+P/6+Pj/+vj4//r4+P/6+Pj/+vj4//r4+P/6+Pj/+vj4//r4+P/6+Pj/+vj4/+rk
        5P88NjabAAAALgAAAAj///8A////AAAAAAEAAAADAAAAAwAAAAH///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8AAAAAAQAAABAAAABHqp2d5/v6+v/7+vr/+/r6//v6
        +v/7+vr/+/r6//v6+v/7+vr/+/r6//v6+v/7+vr/+/r6//v6+v/7+vr/+/r6//v6+v/7+vr/+/r6//v6
        +v/7+vr/+/r6//v6+v+qnZ3nAAAARwAAABAAAAAB////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAABQAAACNDOjqN7ujo//38
        /P/9/Pz//fz8//Lu7v/c1dX27efn/vf09P/9/Pz//fz8//38/P/9/Pz//fz8//38/P/9/Pz//fz8//f0
        9P/t5+f+3NXV9vLu7v/9/Pz//fz8//38/P/u6Oj/Qzo6jQAAACMAAAAF////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8AAAAABwAA
        AC+9sbHo/////////////////v7+/8G3t+IAAABBPTo6Rq6np6DLw8Pc3tXV+v//////////////////
        ///e1dX6y8TE3a6np6A9OjpGAAAAQcG3t+L+/v7/////////////////vbGx6AAAAC8AAAAH////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8AAAAABVxXVzTc1NTv9/X1////////////49zc/FlWVl8AAAATAAAACQAAAA8AAAAxal1dsf//
        //////////////////9qXV2xAAAAMQAAAA8AAAAJAAAAE1lWVl/j3Nz8///////////39fX/3NTU71xX
        VzQAAAAF////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8AAAAAAgAAAAsAAAAmta2tsube3vr08vL/q6GhsAAAABwAAAAEAAAAAQAA
        AAUAAAAgZ1xcof39/f////////////39/f9nXFyhAAAAIAAAAAUAAAABAAAABAAAAByroaGw9PLy/+be
        3vq1ra2yAAAAJgAAAAsAAAAC////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AAAAAAIAAAAHAAAAFVBLSzzJv7+vERERHgAA
        AAgAAAAB////AAAAAAMAAAAcZFhYl/v5+f////////////v5+f9kWFiXAAAAHAAAAAP///8AAAAAAQAA
        AAgREREeyb+/r1BLSzwAAAAVAAAABwAAAAL///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAAAABAAAAAgAA
        AAYAAAAIAAAABAAAAAH///8A////AAAAAAIAAAAVal5ef/j29v////////////j29v9qXl5/AAAAFQAA
        AAL///8A////AAAAAAEAAAAEAAAACAAAAAYAAAACAAAAAf///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wAAAAAB////AP///wD///8A////AAAAAAEAAAAJkIiIUdDIyMvNxcXQzcXF0NDI
        yMuQiIhRAAAACQAAAAH///8A////AP///wD///8AAAAAAf///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////AP///wAAAAACAAAABwAA
        AA4AAAARAAAAEQAAAA4AAAAHAAAAAv///wD///8A////AP///wD///8A////AP///wD///8A////AP//
        /wD///8A////AP///wD///8A////AP///wD///8A////AP///wD///8A////////AAD///w///8AAP//
        +B///wAA//34H7//AAD/8PgfD/8AAP/g+B8H/wAA/+BgBgf/AAD/4AAAB/8AAP/wAAAP/wAA//AAAA//
        AAD/8AAAD/8AAPjgAAAHHwAA8AAAAAAPAADwAAAAAA8AAOAAAAAABwAA8AADwAAPAAD8AB/4AD8AAP4A
        P/wAfwAA/gB//gB/AAD8AP//AD8AAPwA//8APwAAwAD//wADAACAAf//gAEAAIAB//+AAQAAgAH//4AB
        AACAAf//gAEAAMAA//8AAwAA/AD//wA/AAD8AP//AD8AAP4Af/4AfwAA/gA//AB/AAD4AB/4AB8AAPAA
        A8AADwAA4AAAAAAHAADwAAAAAA8AAPAAAAAADwAA+OAAAAcfAAD/8AAAD/8AAP/wAAAP/wAA//AAAA//
        AAD/4AAAB/8AAP/gYAYH/wAA/+D4Hwf/AAD/8PgfD/8AAP/9+B+//wAA///8P///AAD///w///8AAP//
        /////wAA
</value>
  </data>
</root>